/**Begin D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SCHEDULE') 
 CREATE TABLE T_BDM_LQPT_SCHEDULE (
FID BIGINT DEFAULT 0 NOT NULL,
FSERVICE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNSRSBH NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCONTENT NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FDEAL_TIMES BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FUPDATE_TIME DATETIME,
FSTATUS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FSTEP NVARCHAR(4) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
